/* CSS Document 
Powersports TV
www.powersportstv.com
Author: Todd Ridley, A Few Good Marketers LLC, www.afewgoodmarketers.com
*/

/* ------------------ Reset ------------------ */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}

/* ----------------------------------- */


body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
a {color:#D60823; text-decoration: underline;}

.highlight {position:absolute; top:1px; left:1px;}

.wrapper {width: 1000px; margin-left:auto; margin-right: auto;}

.leaderboard {float: left; width: 966px; padding: 17px; text-align: center;} 

.leaderboardundernav {float: left; width: 750px; padding: 17px; text-align: left;} 


.navigation { float:left; width:  980px; padding: 0 10px 0 10px; background:url(../images/navigation/background.gif) no-repeat top center ;}
.navigation ul {float: left; width:980px; height:52px;}
.navigation ul li {float:left;display:block;}
.navigation ul li.navhome {width: 208px; height: 52px; }
.navigation ul li.navmotorcycle {width: 134px; height: 52px; }
.navigation ul li.navatv {width: 64px; height: 52px; }
.navigation ul li.navpersonalwatercraft {width: 213px; height: 52px; }
.navigation ul li.navsnowmobile {width: 136px; height: 52px; }
.navigation ul li.navsearch {width: 225px; height: 52px;  background:url(../images/navigation/search.jpg);}
.navigation ul li.navsearch input.field {width: 144px; height:20; padding: 3px; margin: 15px 0 0 12px; float:left; font-weight:bold; text-transform:uppercase; color:#999999;}
.navigation ul li.navsearch input.button { float:left; padding: 0 0 0 4px; margin: 15px 0 0 5px;}

.navigation ul li.navhome a {display: block; width: 208px; height: 52px;  background:url(../images/navigation/logo.jpg);}
.navigation ul li.navmotorcycle a {display: block; width: 134px; height: 52px;  background:url(../images/navigation/motorcycle-off.jpg);}
.navigation ul li.navatv a {display: block; width: 64px; height: 52px;  background:url(../images/navigation/atv-off.jpg);}
.navigation ul li.navpersonalwatercraft a {display: block; width: 213px; height: 52px;  background:url(../images/navigation/personalwatercraft-off.jpg);}
.navigation ul li.navsnowmobile a {display: block; width: 136px; height: 52px;  background:url(../images/navigation/snowmobile-off.jpg);}

.navigation ul li.navmotorcycleon a {display: block; width: 134px; height: 52px;  background:url(../images/navigation/motorcycle-on.jpg);}
.navigation ul li.navatvon a {display: block; width: 64px; height: 52px;  background:url(../images/navigation/atv-on.jpg);}
.navigation ul li.navpersonalwatercrafton a {display: block; width: 213px; height: 52px;  background:url(../images/navigation/personalwatercraft-on.jpg);}
.navigation ul li.navsnowmobileon a {display: block; width: 136px; height: 52px;  background:url(../images/navigation/snowmobile-on.jpg);}

.navigation ul li.navmotorcycle a:hover {display: block; width: 134px; height: 52px;  background:url(../images/navigation/motorcycle-over.jpg);}
.navigation ul li.navatv a:hover {display: block; width: 64px; height: 52px;  background:url(../images/navigation/atv-over.jpg);}
.navigation ul li.navpersonalwatercraft a:hover {display: block; width: 213px; height: 52px;  background:url(../images/navigation/personalwatercraft-over.jpg);}
.navigation ul li.navsnowmobile a:hover {display: block; width: 136px; height: 52px;  background:url(../images/navigation/snowmobile-over.jpg);}

.navigation div.search {position: relative; left: 774px; top: -38px;}
.navigation div.search input.field {width: 144px; height:20; padding: 3px; float:left; font-weight:bold; text-transform:uppercase; color:#999999;}
.navigation div.search input.button { float:left; padding: 0 0 0 4px;}

/* SUB NAVIGATION */

.subnavigation {float: left;clear:both; width:960px;margin: 0 10px; padding:10px; background:url(../images/navigation/background-subnav.jpg);}
.subnavigation div.ways {float:left; width:572px;}
.subnavigation h1 {font-size: 40px; color:#999; padding: 30px 0 10px 15px; line-height: 40px;}
.subnavigation h1 span {display:none;}
.subnavigation p.note {padding: 0 0 10px 15px;}

.tag {float: left;clear:both; width:980px;margin: 0 10px; padding:0px; height:35px; background:url(../images/navigation/background-tag.gif) no-repeat left top #FFF;}

.subnavigation div.ways div {float:left; width:160px;padding: 5px 13px; border-right: 1px solid #999; font-size: 11px; line-height: 14px;}
.subnavigation div.ways div:hover { background:url(../images/navigation/background-calls.jpg) no-repeat top right;}
.subnavigation div.ways div a {color:#000; text-decoration: none;}
.subnavigation div.ways div h2 {font-size: 18px; font-weight:bold; text-transform:uppercase; line-height: 20px;}
.subnavigation div.ways div h3 {font-size: 16px; font-weight:bold; text-transform:uppercase; line-height: 18px; letter-spacing:-1px;}
.subnavigation div.ways div p {padding-top: 5px;}
.subnavigation div.ways div p.button {padding-top: 20px;}
.subnavigation div.ways div span {font-weight:bold;}

.subnavigation div.ways div.shop p.button {padding-top: 10px;}
.subnavigation div.ways div.register { margin-right: 12px; border:none;}
.subnavigation div.ways div.register p.button {padding-top: 22px;}
.subnavigation div.ways div.register {border: none;}
.subnavigation div.ways div.register p.button {padding-top: 24px;}
.subnavigation div.ways div.call p.button {padding-top: 24px;}


.subnavigation div.video {float:left; width: 382px; padding-top: 13px;}

.subnavigation div.links {padding: 0 0 0 215px;color: #333333;}
.subnavigation div.links a {color: #333333;}

/* -------------------------- */

/* SUPER NAVIGATION */

.supernavigation {float: left;clear:both; width:960px; min-height:34px; padding:10px; margin: 0 10px; background:#FFF;}
.supernavigation div.ways {float:left; width:716px;}
.supernavigation h1 {float: left; width: 140px; height:126px; font-size: 36px; color:#999;border-right: 1px solid #999; letter-spacing:-2px; line-height: 36px;}
.supernavigation h1 span {display:none;}
.supernavigation p.note {padding: 0 0 10px 15px; display:none;}

.supernavigation div.ways div {float:left; width:160px;padding: 5px 13px; border-right: 1px solid #999; font-size: 11px; line-height: 14px;}
.supernavigation div.ways div:hover { background:url(../images/navigation/background-callssuper.jpg) no-repeat top right;}
.supernavigation div.ways div a {color:#000; text-decoration: none;}
.supernavigation div.ways div h2 {font-size: 18px; font-weight:bold; text-transform:uppercase; line-height: 20px;}
.supernavigation div.ways div h3 {font-size: 16px; font-weight:bold; text-transform:uppercase; line-height: 18px; letter-spacing:-1px;}
.supernavigation div.ways div p {padding-top: 5px;}
.supernavigation div.ways div p.button {padding-top: 20px;}
.supernavigation div.ways div span {font-weight:bold;}

.supernavigation div.ways div.shop p.button {padding-top: 10px;}
.supernavigation div.ways div.call p.button {padding-top: 24px;}

.supernavigation div.ways div.register p.button {padding-top: 24px;}
.supernavigation div.ways div.register {margin-right: 6px; border: none; display:inline;}

.supernavigation div.video {float:left; width: 234px;}

/* -------------------------- */

/* CONTENT */

.content {clear:both; float:left; width: 960px; margin: 0 10px; padding: 15px 10px 30px 10px; background: #FFF; }
.contenta {float:left; width:790px;}
.contentb {float:left; width:160px; padding-left: 10px;} 
.contentb img {padding-bottom: 10px;}

.breadcrumbs {float:left; width: 600px;}
.breadcrumbs a {color:#000;}

.detail {clear:both; float:left; width: 790px; padding-top: 10px;}
.detail div.headline {float:left; width: 790px;}
.detail div.logo {float:left; width: 100px;height: 180px; padding: 5px;}
.detail div.logo img {position: relative; top: 10%;}
.detail div.vehicle {float:left; width:300px;height: 180px; position:relative;}
.detail div.details {float:left: width: 380px;height: 180px;}
.detail div.details h1 { font-size: 22px; font-weight:bold; color:#333; padding-bottom:10px;}
.detail div.details div.price {float:left;width: 196px; padding-right: 10px;}
.detail div.details div.price p.price {font-weight:bold; font-size:22px; color:#669933; padding-bottom:5px;} 
.detail div.details div.buttons {float:left;width: 174px;}
.detail div.details div.buttons img {padding-bottom: 3px;}

.tabs {float: left;width: 790px;padding: 0px; margin-bottom: 15px;}
.tabs ul {float: left;width: 790px;}
.tabs li {float:left;padding: 8px 9px 10px 10px; background:url(../images/details/background-submenu-off.jpg) repeat-x top; border-right: #8F8F8F solid 1px; border-top: #8F8F8F solid 1px;border-left: #A0A0A0 solid 1px;}
.tabs li.on {padding: 9px 10px 10px 11px; background:url(../images/details/background-submenu-on.jpg) repeat-x top; border:none; font-weight:bold; color:#000;}
.tabs li.on a {color:#000;}
.tabs li a {font-weight:bold; color:#FFF; text-decoration:none;}
.tabs li a:hover {text-decoration: underline;}

.tabcontent {width: 790px; padding: 15px 0px;}
.tabcontent div.advertisement {float:right; width: 300px; padding: 20px 0 20px 20px; margin-top: 10px; background:url(../images/details/background-advertisement.gif) no-repeat 20px top;}
.tabcontent div.advertisement img {padding-bottom: 10px;}
.tabcontent div p {padding: 10px;}
.tabcontent div.specs {float: left; width: 450px;}
.tabcontent div.specs div.result {width: 450px; margin-bottom:10px; padding: 2px 10px 14px 10px; background: #EFEFEF;}
.tabcontent div.specs div.result:hover {width: 450px; margin-bottom:10px; padding: 2px 10px 14px 10px; background:#E0E0E0;}
.tabcontent div.specs p  {padding-bottom:2px; padding-top: 2px; color: #666666;}
.tabcontent div.specs h2 {padding: 15px 10px 5px 10px; font-weight:bold; text-transform: uppercase;}
.tabcontent div.specs span {font-weight:bold}

.tabcontent div.dealers p  {padding-bottom:2px; padding-top: 2px; color: #666666;}
.tabcontent div.dealers p.title {font-weight:bold; font-size: 32px;}
.tabcontent div.dealers h2 {padding: 15px 10px 5px 10px; font-weight:bold; text-transform: uppercase;}
.tabcontent div.comparables {float: left;width: 460px; padding-left: 10px;}
.comparable:hover {background:url(../images/details/background-comparable.jpg) no-repeat left bottom;}
.comparable {float: left;width: 460px; border-bottom: 1px solid #CCCCCC; padding-bottom: 15px;padding-top: 10px; position:relative;}
.comparable div.thumb {float:left; width: 140px;}
.comparable div.thumb img {width: 130px;}
.comparable h2 {font-size: 16px; font-weight:bold; color:#333333;} 
.comparable p {padding: 5px;}

.inventory {float: left;width: 460px; padding-left: 10px;}
.inventory h2 {font-size: 18px; font-weight:bold; text-transform:uppercase; line-height: 20px; padding-bottom:10px;}
/*.inventory:hover {background:url(../images/details/background-comparable.jpg) no-repeat left bottom;}*/
.inventoryreturn {float: left;width: 460px; border-bottom: 1px solid #CCCCCC; padding-bottom: 15px;padding-top: 10px;}
.inventoryreturn:hover {background:url(../images/details/background-comparable.jpg) no-repeat left bottom;}
.inventoryreturn div.thumb {float:left; width: 140px;}
.inventoryreturn div.thumb img {width: 130px; padding-bottom:40px;}
.inventoryreturn h2 {font-size: 16px; font-weight:bold; color:#333333;} 
.inventoryreturn div.info p {padding:0 0 5px 0;margin:0px;}
.inventoryreturn div.info p span {font-weight:bold;}

.inventory div.nav {clear:both; width: 460px; float:left;border-bottom: 1px solid #ccc; padding-bottom: 10px;}
.inventory div.nav div.a {float: left; width: 260px;}
.inventory div.nav div.b {float:left; width: 200px; text-align:right;}
.inventory div.navbottom {clear:both; width: 460px; float:left;border-bottom: 1px solid #ccc; padding-bottom: 10px; padding-top: 10px; border-top: 5px solid #ccc;}
.inventory div.navbottom div.a {float: left; width: 260px;}
.inventory div.navbottom div.b {float:left; width: 200px; text-align:right;}

.inventoryb {float: left;width: 475px;}
.inventoryb h2 {font-size: 18px; font-weight:bold; text-transform:uppercase; line-height: 20px; padding-bottom:10px;}
.inventoryb:hover {background:url(../images/details/background-comparable.jpg) no-repeat left bottom;}
.inventoryreturnb {float: left;width: 475px; border-bottom: 1px solid #CCCCCC; padding-bottom: 15px;padding-top: 10px;}
.inventoryreturnb div.thumb {float:left; width: 140px;}
.inventoryreturnb div.thumb img {width: 130px; padding-bottom:20px;}
.inventoryreturnb h2 {font-size: 16px; font-weight:bold; color:#333333;} 
.inventoryreturnb div.info p {padding:0 0 5px 0;margin:0px;}
.inventoryreturnb div.info p span {font-weight:bold;}

.inventoryb div.nav {clear:both; width: 475px; float:left;border-bottom: 1px solid #ccc; padding-bottom: 10px;}
.inventoryb div.nav div.a {float: left; width: 275px;}
.inventoryb div.nav div.b {float:left; width: 200px; text-align:right;}
.inventoryb div.navbottom {clear:both; width: 475px; float:left;border-bottom: 1px solid #ccc; padding-bottom: 10px; padding-top: 10px; border-top: 5px solid #ccc;}
.inventoryb div.navbottom div.a {float: left; width: 275px;}
.inventoryb div.navbottom div.b {float:left; width: 200px; text-align:right;}

.sub {float:left; width: 460px;}
.subnoad {float:left;width: 790px;}

.subpages { clear:both;float:left; padding-top: 20px; line-height: 18px; margin:0px 0px 0px 0px; width:100%;}
.subpages p {padding-bottom: 15px;}
.subpages h1 {font-size: 24px;line-height: 1;padding-bottom: 15px;}

.review {clear:both; padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #CCC;}
.review p {padding-left: 10px; padding-bottom: 10px;}
.review h2 {padding: 10px; font-weight:bold; text-transform: uppercase;}
.review h3 {font-size: 18px;padding: 10px; font-weight:bold; text-transform: uppercase;}

.reviewdealer {clear:both; padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #CCC;}
.reviewdealer p {padding-left: 10px; padding-bottom: 10px;}
.reviewdealer h2 {padding: 10px; font-weight:bold; text-transform: uppercase;}
.reviewdealer h3 {font-size: 18px;padding-top: 30px; padding-left:10px;padding-bottom:10px; font-weight:bold; text-transform: uppercase;}

.incentives {clear:both; float:left; width:455px; padding: 15px 5px 15px 15px; margin-top: 15px; margin-right:15px; background:#F0F0F0;}
.incentives h1 {font-size: 18px; font-weight:bold; text-transform:uppercase; padding-bottom: 10px;}
.incentives div.link {clear: both; padding-top: 6px; padding-left: 5px;}

.incentive { float:left; width: 433px; padding: 5px;}
.incentive img {width: 100px;}
.incentive a {color:#000; text-decoration:none;}
.incentive:hover {background:#FFFFFF;}
.incentive div.photo {float: left; width: 100px; height:50px; margin-right: 10px;}
.incentive div.info {float:left; width: 313px;padding-right: 5px;}
.incentive div.info p.price {font-weight: bold; color:#669933;}
.incentive div.info p.price a {color: #669933;}

.incentivedetail {text-align: center;} 
.incentivedetail p.title { font-size: 22px; font-weight:bold; color:#333; padding-bottom:10px;}
.incentivedetail p.deal span {font-size: 48px; text-transform:uppercase; letter-spacing:-3px; line-height: 44px;}
.incentivedetail p.fineprint {text-align:justify;}

.videoreturn {width: 430px; padding: 20px; background: #F5F5F5; text-align:center; margin-top: 20px; }
.videoreturn h2 {font-weight:bold; padding-bottom: 10px;}
.videoreturn p {width: 430px; text-align: left; padding-bottom:10px;}


.make {clear:both; float:left; width:770px; padding: 15px 5px 15px 15px; margin-top: 15px; background:#F0F0F0;}
.make h1 {font-size: 18px; font-weight:bold; text-transform:uppercase; padding-bottom: 15px;}
.make p {float: left; width: 105px; margin-right: 4px; margin-bottom: 4px; height: 105px; background:url(../images/channel/background-logo.jpg) no-repeat;}
.make p:hover {background:url(../images/channel/background-logoover.jpg);}

.alt {clear:both; float:left; width:770px; padding: 15px 5px 15px 15px; margin-top: 15px; background:#F0F0F0;}
.alt h1 {font-size: 18px; font-weight:bold; text-transform:uppercase; padding-bottom: 15px;}
/*.alt p {float: left; width: 105px; margin-right: 4px; padding-top: 10px; padding-bottom: 10px; margin-bottom: 4px; background:url(../images/channel/background-logo.jpg) no-repeat; text-align: center;}*/
.alt p {float: left; width: 128px; height: 20px; margin-right: 4px; padding-left: 22px; padding-top: 5px; padding-bottom: 5px; margin-bottom: 4px; background:url(../images/common/bullet.gif) no-repeat left 4px; text-align: left; font-weight:bold;}
.alt p:hover {background:url(../images/common/bullet.gif) no-repeat 3px 4px #fff;}

.module {clear:both; float:left; width:280px; padding: 15px 5px 15px 15px; margin-top: 15px; background:#F0F0F0;}
.module h1 {font-size: 18px; font-weight:bold; text-transform:uppercase; padding-bottom: 15px;}
.module p {float: left; width: 110px; min-height: 10px; margin-right: 4px; padding-left: 12px; padding-bottom: 5px; margin-bottom: 4px; background:url(../images/common/bullet2.gif) no-repeat left 2px; text-align: left; font-size:10px;}
.module p:hover {background:url(../images/common/bullet2.gif) no-repeat 3px 2px;}

.moduleengine {clear:both; float:left; width:280px; padding: 15px 5px 15px 15px; margin-top: 15px; background:#F0F0F0;}
.moduleengine h1 {font-size: 18px; font-weight:bold; text-transform:uppercase; padding-bottom: 15px;}
.moduleengine p {float: left; width: 75px; height: 10px; margin-right: 4px; padding-left: 12px; padding-bottom: 5px; margin-bottom: 4px; background:url(../images/common/bullet2.gif) no-repeat left 2px; text-align: left; font-size:10px;}
.moduleengine p:hover {background:url(../images/common/bullet2.gif) no-repeat 3px 2px;}

.modulemake {clear:both; float:left; width:280px; padding: 15px 5px 15px 15px; margin-top: 15px; background:#F0F0F0;}
.modulemake h1 {font-size: 18px; font-weight:bold; text-transform:uppercase; padding-bottom: 15px;}
.modulemake img {width: 50px; height:50px;}
.modulemake p {float: left; width: 50px; margin-right: 4px; margin-bottom: 4px; height: 50px; background:url(../images/results/background-logo.jpg) no-repeat;}
.modulemake p:hover {background:url(../images/results/background-logoover.jpg);}

.feature {clear:both; float:left; width:770px; padding: 15px 5px 15px 15px; margin-top: 15px; background:#F0F0F0;}
.feature h1 {font-size: 28px; font-weight:bold; text-transform:uppercase; padding-bottom: 10px;}

.featuredetails {float:left; width: 758px; height:114px; background:#FFF;border-right:1px solid #FFF;  border-bottom:1px solid #FFF;  border-left:1px solid #FFF;}
.featuredetails a { color:#000; text-decoration:none;}
.featuredetails:hover {float:left; width: 758px; height:114px; background:#FFF; border-right:1px solid #999999;  border-bottom:1px solid #999999;  border-left:1px solid #999999;}
.featuredetails div.a { float:left;width: 195px; padding: 15px 5px 15px 15px;}
.featuredetails div.a h2 {font-size:18px; font-weight:bold;letter-spacing:-2px;color:#333333; line-height:20px; padding-top:2px;}
.featuredetails div.a p a {color:#D60823; text-decoration: underline;}
.featuredetails div.b { float:left;width: 175px; padding-top: 10px;}
.featuredetails div.b img {width: 175px;}
.featuredetails div.c {float:left; width: 142px; padding: 15px;}
.featuredetails div.c p.price {font-weight:bold; font-size:20px; color:#669933;} 
.featuredetails div.c p.price a {color:#669933;} 
.featuredetails div.d {float:left; width:173px; padding: 7px;}
.featuredetails div.d img {padding-bottom:2px;}

.sort {clear:both; float:left; width:760px; padding: 15px 15px 10px 15px ;margin-top: 15px; background:#F0F0F0;}
.sort div.a {float:left; width:243px; padding-top: 3px; font-size:13px; font-weight:bold; text-transform:uppercase;}
.sort div.b {float:left; width:32px; padding-right:4px; padding-top: 4px; text-align: right;}
.sort div.c {float:left; width:71px;}
.sort div.c select {width: 64px;}
.sort div.d {float:left; width:38px; padding-right:4px; padding-top: 4px; text-align: right;}
.sort div.e {float:left; width:156px;}
.sort div.e select {width: 150px;}
.sort div.f {float:left; width:41px; padding-right:4px; padding-top: 4px; text-align: right;}
.sort div.g {float:left; width:127px;}
.sort div.g select {width: 117px;}
.sort div.h {float:left; width:39px;}

.sortincentives {clear:both; float:left; width:445px;padding: 15px 15px 10px 15px;  margin-right:15px; margin-bottom: 15px; background:#F0F0F0;}
.sortincentives div.a {float:left; width:200px; padding-top: 3px; font-size:13px; font-weight:bold; text-transform:uppercase;}
.sortincentives div.b {float:left; width:35px; padding-right:4px; padding-top: 4px; text-align: right;}
.sortincentives div.c {float:left; width:165px;}
.sortincentives div.c select {width: 155px;}
.sortincentives div.d {float:left; width:38px; padding-right:4px; padding-top: 4px; text-align: right;}

.sortdealers {clear:both; float:left; width:445px;padding: 15px 15px 10px 15px;  margin-right:15px; margin-bottom: 15px; background:#F0F0F0;}
.sortdealers div.a {float:left; width:69px; padding-top: 3px; font-size:13px; font-weight:bold; text-transform:uppercase;}
.sortdealers div.b {float:left; width:35px; padding-right:4px; padding-top: 4px; text-align: right;}
.sortdealers div.c {float:left; width:150px;}
.sortdealers div.c select {float:left; width:140px;}
.sortdealers div.d {float:left; width:35px; padding-right:4px; padding-top: 4px; text-align: right;}
.sortdealers div.e {float:left; width:105px;}
.sortdealers div.e select {width: 95px;}
.sortdealers div.f {float:left; width:38px; padding-right:4px; padding-top: 0px; text-align: right;}

.medrectangle {float:left; width: 300px; padding: 15px 0 0 0; margin-top: 13px; background:url(../images/details/background-advertisement.gif) no-repeat left top;}

.subcolb {float:left; width: 300px;}
.subcola {float:left; width:475px; margin-top: 15px; margin-right:15px;}

.results {clear:both; float:left; width: 475px;}
.results div.nav {clear:both; width: 475px; float:left;border-bottom: 1px solid #ccc; padding-bottom: 10px;}
.results div.nav div.a {float: left; width: 275px;}
.results div.nav div.b {float:left; width: 200px; text-align:right;}
.results div.navbottom {clear:both; width: 475px; float:left;border-bottom: 1px solid #ccc; padding-bottom: 10px; padding-top: 10px; border-top: 5px solid #ccc;}
.results div.navbottom div.a {float: left; width: 275px;}
.results div.navbottom div.b {float:left; width: 200px; text-align:right;}
.return {width: 475px; float:left; border-bottom: 1px solid #ccc; padding: 10px 0;position:relative;}
.return h2 {font-weight:bold; text-transform: uppercase; padding-bottom:5px;}
.return:hover {background:url(../images/details/background-comparable.jpg) no-repeat bottom right;}
.returna {float:left; width:140px; margin-right:10px;}
.returna img {width: 140px;}
.returnb {float:left; width:180px; min-height:70px; margin-right:10px; line-height: 18px;}
.returnb p.title a {font-size:13px; font-weight: bold; text-decoration:none; color:#000; line-height: 13px;}
.returnb p.price a {color:#000; text-decoration:none;} 
.returnb p.price a span {color:#669933; font-weight:bold; }
.returnc {float:left; width:125px; min-height:70px;}
.returnc p {padding-bottom: 3px;}
.returnc a {text-decoration:none; font-size:12px; padding-top: 3px; padding-left:10px; background:url(../images/common/bullet2.gif) no-repeat left 5px;}
.returnc a:hover {text-decoration: underline;}
.dealerreturn div.return img {float:left; width: 50px; margin-right:5px;}
.dealerreturn div.return  a {color:#000; text-decoration:none;}
.dealerreturn div.return  a:hover {text-decoration:underline;}

.dealerreturn div.returndetail {text-align:center;}
.dealerreturn div.returndetail h2 {background:#999999; padding:20px; font-size:18px; font-weight:bold; width: 435px;}
.dealerreturn div.returndetail p {padding-bottom: 20px;}
.dealerreturn div.returndeatil  a {color:#000; text-decoration:none;}
.dealerreturn div.returndetail  a:hover {text-decoration:underline;}

.returnincentive {float: left; width: 315px;}
.returnincentive a {color:#000; text-decoration:none;}
.returnincentive p {padding: 0 0 5px 0;}
.returnincentive p.detail a {font-weight:bold;color:#669933;}
.returnincentive p.detail a:hover {text-decoration:underline;}

.legal {clear:both; padding-top: 20px; font-size: 9px; color:#999999; line-height: 16px; text-align: justify;}
.legal p {padding-bottom: 10px;}


.hometype {float:left; width: 790px;}
.homenav {float: left;width: 790px;}

.homenav ul {float: left; width:790px; height:145px; padding:0px; margin:0px;}
.homenav ul li {float:left;display:block;}
.homenav ul li.motorcycle {width: 197px; height: 145px; }
.homenav ul li.atv {width: 197px; height: 145px; }
.homenav ul li.personalwatercraft {width: 197px; height: 145px; }
.homenav ul li.snowmobile {width: 199px; height: 145px; }

.homenav ul li.motorcycle a {display: block; width: 197px; height: 145px; background:url(../images/homepage/button-motorcycle-off.jpg);}
.homenav ul li.atv a {display: block; width: 197px; height: 145px; background:url(../images/homepage/button-atv-off.jpg);}
.homenav ul li.personalwatercraft a {display: block; width: 197px; height: 145px; background:url(../images/homepage/button-personalwatercraft-off.jpg);}
.homenav ul li.snowmobile a {display: block; width: 199px; height: 145px; background:url(../images/homepage/button-snowmobile-off.jpg);}

.homenav ul li.motorcycle a:hover {display: block; width: 197px; height: 145px; background:url(../images/homepage/button-motorcycle-over.jpg);}
.homenav ul li.atv a:hover {display: block; width: 197px; height: 145px; background:url(../images/homepage/button-atv-over.jpg);}
.homenav ul li.personalwatercraft a:hover {display: block; width: 197px; height: 145px; background:url(../images/homepage/button-personalwatercraft-over.jpg);}
.homenav ul li.snowmobile a:hover {display: block; width: 199px; height: 145px; background:url(../images/homepage/button-snowmobile-over.jpg);}

.homenav ul li.motorcycleon a {display: block; width: 197px; height: 145px; background:url(../images/homepage/button-motorcycle-on.jpg);}
.homenav ul li.atvon a {display: block; width: 197px; height: 145px; background:url(../images/homepage/button-atv-on.jpg);}
.homenav ul li.personalwatercrafton a {display: block; width: 197px; height: 145px; background:url(../images/homepage/button-personalwatercraft-on.jpg);}
.homenav ul li.snowmobileon a {display: block; width: 199px; height: 145px; background:url(../images/homepage/button-snowmobile-on.jpg);}

.typeoverview {float:left; width: 750px; padding:20px; background: url(../images/homepage/background-typeoverview.jpg) repeat-x top; min-height: 50px;}
.typeoverview  h2 {font-size: 16px; font-weight:bold; text-transform:uppercase; padding-bottom: 15px; text-align:center; color:#666666;}
.typeoverview div.cola {float:left; width:216px;}
.typeoverview div.cola img {width: 50px; height:50px;}
.typeoverview div.cola p {float: left; width: 50px; margin-right: 4px; margin-bottom: 4px; height: 50px; background:url(../images/results/background-logo.jpg) no-repeat;}
.typeoverview div.cola p:hover {background:url(../images/results/background-logoover.jpg);}

.typeoverview div.colaatv {float:left; width:216px;}
.typeoverview div.colaatv img {width: 68px; height:68px;}
.typeoverview div.colaatv p {float: left; width: 68px; margin-right: 4px; margin-bottom: 4px; height: 68px; background:url(../images/homepage/background-logo-2.jpg) no-repeat;}
.typeoverview div.colaatv p:hover {background:url(../images/homepage/background-logo-2-over.jpg);}

.typeoverview div.colalarge {float:left; width:216px;}
.typeoverview div.colalarge img {width: 100px; height:100px;}
.typeoverview div.colalarge p {float: left; width: 100px; margin-right: 4px; margin-bottom: 4px; height: 100px; background:url(../images/channel/background-logo.jpg) no-repeat;}
.typeoverview div.colalarge p:hover {background:url(../images/channel/background-logoover.jpg);}

.typeoverview div.colb {float:left; width:514px; padding-left: 20px; margin-bottom:20px;}
.typeoverview div.colb div.sort {clear:both; float:left; width:514px; padding: 0px; margin:0px; background:none;}
.typeoverview div.colb div.sort div.b {float:left; width:32px; padding-right:4px; padding-top: 4px; text-align: right;}
.typeoverview div.colb div.sort div.c {float:left; width:71px;}
.typeoverview div.colb div.sort div.c select {width: 64px;}
.typeoverview div.colb div.sort div.d {float:left; width:38px; padding-right:4px; padding-top: 4px; text-align: right;}
.typeoverview div.colb div.sort div.e {float:left; width:136px;}
.typeoverview div.colb div.sort div.e select {width: 130px;}
.typeoverview div.colb div.sort div.f {float:left; width:39px; padding-right:4px; padding-top: 4px; text-align: right;}
.typeoverview div.colb div.sort div.g {float:left; width:147px;}
.typeoverview div.colb div.sort div.g select {width: 137px;}
.typeoverview div.colb div.sort div.h {float:left; width:39px;}

.typeoverview div.colc {float:left; width:182px; min-height: 250px; padding:10px; margin-right: 20px;margin-left: 20px; background:#FFF;}
.typeoverview div.colc h2 {padding-bottom:5px;}
.typeoverview div.colc img {width: 182px; height:91px; padding-bottom:10px;}
.typeoverview div.colc p {padding-bottom: 5px;}
.typeoverview div.colc p.title {font-size:18px; color:#333333; letter-spacing:-1px; line-height: 20px;}
.typeoverview div.colc p.link a {color:#D60823; text-decoration: underline;}
.typeoverview div.colc p a {text-decoration:none; color:#000;}
.typeoverview div.colc p span {color:#669933; font-weight:bold;} 

.typeoverview div.cold {float:left; width:272px; min-height: 250px; padding:10px; background:#FFF;}
.typeoverview div.cold h2 {padding-bottom:5px;}
.typeoverview div.cold img {width: 100px; height:50px;}
.typeoverview div.cold div.return {width: 272px; padding: 5px 0;}
.typeoverview div.cold div.return div.returna  {float:left; width:100px; margin-right:10px;}
.typeoverview div.cold div.return div.returnincentive {float:left; width:162px;}
.typeoverview div.cold div.return div.returnincentive p {width:162px;}
.typeoverview div.cold div.return div.returnincentive p.detail {width:162px; font-size:10px;}
.typeoverview div.cold div.link {clear:both; color:#D60823; text-decoration: underline; padding-top: 10px;}

.events {clear:both; float:left; width:455px; min-height:233px; padding: 15px 5px 15px 15px; margin-top: 15px; margin-right:15px; background:#F0F0F0;}
.events h2 {font-size: 18px; font-weight:bold; text-transform:uppercase; padding-bottom: 10px;}
.events div.link {clear: both; padding-top: 6px; padding-left: 5px;}

.event { float:left; width: 430px; padding: 5px;margin-right: 4px; padding-left: 15px; padding-bottom: 5px; margin-bottom: 4px; background:url(../images/common/bullet2.gif) no-repeat left 7px; line-height:15px;}
.event a {color:#000; text-decoration:none;}
.event:hover {background:url(../images/common/bullet2.gif) no-repeat 3px 7px #FFF;}

.statement { clear: both;width: 790px; padding-top: 20px;}
.statement h2 {font-size: 18px; font-weight:bold; text-transform:uppercase; padding-bottom: 10px;}
.statement p {padding-bottom:10px; line-height: 18px;}


/* -------------------------- */

.footer {float:left; width: 960px; margin: 0 10px; padding: 15px 10px; background:#999; color:#FFF;}
.footer h2 a {text-decoration: underline;}
.footer a {color:#FFF; text-decoration: none;}
.footer a:hover {text-decoration:underline;}
.footer div {float:left; height: 120px; padding-right: 20px;}
.footer div h2 {padding-bottom:5px;}
.footer div.ways {width: 254px; padding-left: 10px;}
.footer div.ways img {padding-bottom: 6px;}
.footer div.logo {width: 260px; padding-right: 0px; text-align: right;}
.footer div.altlinks {width: 750px; height:30px; padding:0px; padding-left: 12px}
.footer div.copyright {width: 255px; height:30px; padding:0px; text-align:right;}

/* ------------ FORMS -------------- */

.formshead { float:left; width:  987px; height:86px; padding: 0 7px 0 6px; background: url(../images/forms/background-header.gif) no-repeat center 51px ;}
.formshead_wide{ float:left; width:  1200px; height:86px; padding: 0 9px 0 11px; background: url(../images/forms/background-header_wide.gif) no-repeat center 51px ;}
.formshead_wide img{ width:1199px;}
.formsnav {float: left;clear:both; width:980px; min-height:34px; padding-top:14px; margin: 0 10px; background: url(../images/forms/background-nav.jpg) repeat-x top #FFF;}
.formsnav div.ways {float:left; width:726px;}
.formsnav h2 {float: left; width: 150px; height:126px; font-size: 36px; text-align:right; color:#999;border-right: 1px solid #999;border-bottom: 1px solid #999; letter-spacing:-2px; line-height: 40px; padding:0 20px 10px 10px;}
.formsnav h2 span {display:none;}
.formsnav p.note {padding: 0 0 10px 15px; display:none;}

.formsnav div {float:left; width:162px;padding: 5px 18px 14px 19px; border-right: 1px solid #999;border-bottom: 1px solid #999; font-size: 11px; line-height: 14px;}
.formsnav div:hover { background:url(../images/navigation/background-callssuper.jpg) no-repeat top right;}
.formsnav div a {color:#000; text-decoration: none;}
.formsnav div h3 {font-size: 18px; font-weight:bold; text-transform:uppercase; line-height: 20px;}
.formsnav div h4 {font-size: 16px; font-weight:bold; text-transform:uppercase; line-height: 18px; letter-spacing:-1px;}
.formsnav div p {padding-top: 5px;}
.formsnav div p.button {padding-top: 20px;}
.formsnav div span {font-weight:bold;}

.formsnav div.call p.button {padding-top: 20px;}
.formsnav div.shop p.button {padding-top: 10px;}
.formsnav div.financing p.button {padding-top: 24px;}
.formsnav div.register {border-right: none;}
.formsnav div.register p.button {padding-top: 24px;}

.formsnav div.callon {border-bottom: none; background:#FFF; padding-bottom:15px;}
.formsnav div.callon p.button {padding-top: 20px;}
.formsnav div.shopon {border-bottom: none; background:#FFF; padding-bottom:15px;}
.formsnav div.shopon p.button {padding-top: 10px;}
.formsnav div.financingon {border-bottom: none; background:#FFF; padding-bottom:15px;}
.formsnav div.financingon p.button {padding-top: 24px;}
.formsnav div.registeron {border-right: none; border-bottom: none; background:#FFF; padding-bottom:15px;}
.formsnav div.registeron p.button {padding-top: 24px;}

.buy {float:left; width: 960px;}
.buy h1 {font-weight:bold; font-size:28px; text-transform:uppercase; padding-bottom: 10px;}
.buy p {line-height: 18px; padding-bottom: 10px;}
.buy img {float:right; padding: 0 0 20px 20px;}

.ready {width: 420px;background: url(../images/forms/background-call.jpg) no-repeat; padding: 12px 0 15px 540px; font-size:11px;}
.ready p {padding: 0px; margin:0px; line-height: 13px;}
.ready span {font-weight:bold;}

.shoparound {float:left; width: 920px; padding:20px;}
.shoparound h1 {font-weight:bold; font-size:28px; text-transform:uppercase; padding-bottom: 20px;}
.shoparound p {line-height: 18px; padding-bottom: 10px;}

.shoparound div.a {float:left; width:280px; padding-right:20px;}
.shoparound div.a img {width:auto;}
.shoparound div.a h2 {font-size: 18px; font-weight:bold; letter-spacing:-1px; padding-bottom:10px;}
.shoparound div.a select {width:280px; margin: 0px;}
.shoparound div.a p {padding: 0 0 5px 0;}
.shoparound div.a p span {color:#669933; font-weight:bold; font-size: 12px;}
.shoparound div.a div.title {padding-left: 30px; padding-top:5px; padding-bottom:10px; background:url(../images/forms/1.jpg) no-repeat;}
.shoparound div.a div.form {padding-top:10px;}

.shoparound div.b {float:left; width:280px; padding-right:20px; margin-right: 19px; border-right: 1px #ccc solid; padding-left: 19px; border-left: 1px #ccc solid;}
.shoparound div.b div p {margin: 0px; padding:0px;}
.shoparound div.b div.title {padding-left: 35px; padding-top:5px; padding-bottom:10px; background:url(../images/forms/2.jpg) no-repeat;}
.shoparound div.b p.note {font-size:10px; color:#999999; padding:10px 0 20px 45px; background:url(../images/forms/padlock.jpg) no-repeat; line-height: 12px;}
.shoparound div.b p.note2 {font-size:10px; color:#999999; padding:5px 0 20px 45px; background:url(../images/forms/questionmark.jpg) no-repeat 5px 10px; line-height: 12px;}
.shoparound div.b p.note2 a {color:#999999; text-decoration: none;}
.shoparound div.b div.line input {width: 280px; margin-bottom:5px;}
.shoparound div.b div.line select {margin-bottom:10px; margin-top:5px;}
.shoparound div.b div.line textarea {width: 280px; height: 45px; margin-bottom:10px;}
.shoparound div.b div.line p.strong {font-weight: bold;}
.shoparound div.b div.line input.phone1 {width: 30px; margin-bottom:5px;}
.shoparound div.b div.line input.phone2 {width: 30px; margin-bottom:5px;}
.shoparound div.b div.line input.phone3 {width: 60px; margin-bottom:5px;}
.shoparound div.b div.line input.ss1 {width: 30px; margin-bottom:10px;}
.shoparound div.b div.line input.ss2 {width: 20px; margin-bottom:10px;}
.shoparound div.b div.line input.ss3 {width: 40px; margin-bottom:10px;}
.shoparound div.b div.line1a {float:left; width:135px; margin-right: 10px;}
.shoparound div.b div.line1a input {width: 135px;margin-bottom:5px;}
.shoparound div.b div.line1b {float:left; width:135px;}
.shoparound div.b div.line1b input {width: 135px;margin-bottom:5px;}
.shoparound div.b div.line2a {float:left; width:195px; margin-right: 10px;}
.shoparound div.b div.line2a input {width: 195px;margin-bottom:5px;}
.shoparound div.b div.line2b {float:left; width:75px;}
.shoparound div.b div.line2b input {width: 75px;margin-bottom:5px;}
.shoparound div.b div.linedollar input {width: 150px; margin-bottom:10px;}

.shoparound div.c {float:left; width:280px;}
.shoparound div.c h2 {font-size: 18px; font-weight:bold; letter-spacing:-1px; padding-bottom:10px;}
.shoparound div.c div.title {padding-left: 35px; padding-top:5px; padding-bottom:10px; background:url(../images/forms/3.jpg) no-repeat;}
.shoparound div.c div.radius p.a {float:left; width: 150px; margin-right: 5px; padding-top: 3px;}
.shoparound div.c div.radius p.b {float:left; width: 120px; margin-right: 5px;}
.shoparound div.c div.radius p.b select {width:124px;}
.shoparound div.c div.radiusextend {clear:both; padding:10px; background:#e0e0e0; margin-bottom: 20px;}
.shoparound div.c div.radiusextend div.form  {padding: 10px; background:#CCC;}
.shoparound div.c div.radiusextend div.form p {padding:0px;}
.shoparound div.c div.radiusextend div.form input {width: 235px;}
.shoparound div.c div.radiusextend div.form select.card {width: 238px;}
.shoparound div.c div.radiusextend div.form p.note {font-size:10px; color:#666666;}

.confirmation {float:left; width: 920px; padding:20px;}
.confirmation a {color:#999999; text-decoration: none;}
.confirmation a:hover {text-decoration:underline;}
.confirmation h1 {font-weight:bold; font-size:28px; text-transform:uppercase; padding-top: 20px;}
.confirmation p {line-height: 18px; padding-top: 10px;}


.financingstart {width:920px; padding: 10px 20px;}
.financingstart h1 {float: left; padding: 0 20px 40px 0;font-weight:bold; font-size:28px; text-transform:uppercase;}

.registerstart {width:920px; padding: 10px 20px;}
.registerstart h1 {float: left; padding: 0 20px 0 0;font-weight:bold; font-size:28px; text-transform:uppercase;}
.registerstart p {padding-top:10px;}
.registerform {clear: both; float:left;width:920px; padding: 10px 20px;}
.registerform p {padding-bottom:5px;} 
.registerform div.a {float:left; width: 146px;}
.registerform div.a input {width: 126px;}
.registerform div.b {float:left; width: 208px;}
.registerform div.b input {width: 188px;}
.registerform div.c {float:left; width: 255px; padding-right:15px;}
.registerform div.d {float:left; width: 150px;}

.color a:link {color:blue;} 
.color a:visited {color:blue;}
.note3{font-size:10px; color:#999999; padding:5px 0 20px 45px; background:url(../images/forms/questionmark.jpg) no-repeat 5px 10px; line-height: 12px;}.note3 a{color:#999999; text-decoration: none;}


/*gurinder customize css for index_2 page*/

.contentWrapper_2{
    margin: 0 auto;
    width: 1188px;
}
.content_2 {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    float: left;
    margin: 0 10px;
    padding: 15px 10px 30px;
    width: 1120px;
}
.subnavigation_2 {
    background: url("../images/navigation/background-subnav.jpg") repeat scroll 0 0 transparent;
    clear: both;
    float: left;
    margin: 0 10px;
    padding: 10px;
    width: 100%;
}
.contenta_2 {
    float: left;
    width: 948px;
}
.typeoverview_2 {
    background: url("../images/homepage/background-typeoverview.jpg") repeat-x scroll center top transparent;
    float: left;
    min-height: 50px;
    padding: 20px;
    width: 908px;
}
.typeoverview_2 div.cola {
    float: left;
    width: 216px;
	margin-left:20px;
}
.typeoverview_2 h2 {
    color: #666666;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
}
.typeoverview_2 div.cola p {
    background: url("../../images/results/background-logo.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
    margin-bottom: 4px;
    margin-right: 4px;
    width: 50px;
}
.typeoverview_2 div.cola img {
    height: 50px;
    width: 50px;
}
.typeoverview_2 div.colc {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    min-height: 425px;
    padding: 10px;
    width: 610px;
}
.typeoverview_2 div.colc h2 {
    padding-bottom: 5px;
}
.typeoverview_2 div.colaatv {
    float: left;
    margin-left: 20px;
    width: 216px;
}

.typeoverview_2 div.colaatv p {
    background: url("../../images/results/background-logo.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
    margin-bottom: 4px;
    margin-right: 4px;
    width: 50px;
}
.typeoverview_2 div.colaatv img {
    height: 50px;
    width: 50px;
}

.typeoverview_2 div.colalarge {
    float: left;
    margin-left: 20px;
    width: 216px;
}

.typeoverview_2 div.colalarge p {
    background: url("../images/channel/background-logo.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 100px;
    margin-bottom: 4px;
    margin-right: 4px;
    width: 100px;
}
.typeoverview_2 div.colalarge img {
    height: 100px;
    width: 100px;
}
.events_2 {
    background: none repeat scroll 0 0 #F0F0F0;
    clear: both;
    float: left;
    margin-right: 15px;
    margin-top: 15px;
    min-height: 233px;
    padding: 15px 5px 15px 15px;
    width: 611px;
}

.statement_2 {
    clear: both;
    padding-top: 20px;
    width: 948px;
}
.statement_2 h2 {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.statement_2 p {
    line-height: 18px;
    padding-bottom: 10px;
}
.subnavigation_2 div.ways_2 {
    float: left;
    width: 726px;
}
.subnavigation_2 h1 {
    color: #999999;
    font-size: 40px;
    line-height: 40px;
    padding: 30px 0 10px 15px;
}
.subnavigation_2 p.note {
    margin: 0 15px 10px 15px;
	height: 120px;
    overflow: auto;
}
.subnavigation_2 div.video {
    float: left;
    padding-top: 13px;
    width: 382px;
}
.hometype_2 {
    float: left;
    width: 948px;
}
.homenav_2 {
    float: left;
    width: 948px;
}
.homenav_2 ul {
    float: left;
    height: 145px;
    margin: 0;
    padding: 0;
    width: 948px;
}
.homenav_2 ul li {
    display: block;
    float: left;
	margin-top:15px;
}
.homenav_2 ul li.motorcycleon a {
    background: url("../images/homepage/button-motorcycle-on_2.jpg") repeat scroll 0 0 transparent;
    display: block;
    height: 117px;
    width: 156px;
}
.homenav_2 ul li.motorcycle a {
    background: url("../images/homepage/button-motorcycle-off_2.jpg") repeat scroll 0 0 transparent;
    display: block;
    height: 116px;
    width: 155px;
}
.homenav_2 ul li.atv a {
    background: url("../images/homepage/button-atv-off_2.jpg") repeat scroll 0 0 transparent;
    display: block;
    height: 116px;
    width: 156px;
}
.homenav_2 ul li.atvon a {
    background: url("../images/homepage/button-atv-on_2.jpg") repeat scroll 0 0 transparent;
    display: block;
    height: 116px;
    width: 156px;
}
.homenav_2 ul li.personalwatercrafton a {
    background: url("../images/homepage/button-personalwatercraft-on_2.jpg") repeat scroll 0 0 transparent;
    display: block;
    height: 116px;
    width: 156px;
}
.homenav_2 ul li.snowmobileon a {
    background: url("../images/homepage/button-snowmobile-on_2.jpg") repeat scroll 0 0 transparent;
    display: block;
    height: 117px;
    width: 157px;
}
.homenav_2 ul li.personalwatercraft a {
    background: url("../images/homepage/button-personalwatercraft-off_2.jpg") repeat scroll 0 0 transparent;
    display: block;
    height: 117px;
    width: 156px;
}
.homenav_2 ul li.snowmobile a {
    background: url("../images/homepage/button-snowmobile-off_2.jpg") repeat scroll 0 0 transparent;
    display: block;
    height: 115px;
    width: 156px;
}

.homenav_2 ul li.car a {
    background: url("../images/homepage/button-car-off_2.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 115px;
    width: 156px;
}

.homenav_2 ul li.caron a {
    background: url("../images/homepage/button-car-on_2.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 115px;
    width: 156px;
}

.homenav_2 ul li.truck a {
    background: url("../images/homepage/button-truck-off_2.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 115px;
    width: 156px;
}
 .homenav_2 ul li.truckon a {
    background: url("../images/homepage/button-truck-on_2.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 115px;
    width: 156px;
}

/*gurinder customize css for index_2 page*/